package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.DemoGroup;

import java.util.Date;
import java.util.List;

/**
 * @Author Joburgess
 * @Date 2019/9/25
 */
public class DemoGroupApplyDto extends DemoGroup {

    private List<Date> courseDates;

    public List<Date> getCourseDates() {
        return courseDates;
    }

    public void setCourseDates(List<Date> courseDates) {
        this.courseDates = courseDates;
    }
}
